<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】2 Langkah Verifikasi E-mail - Penonaktifan
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		2 Langkah Verifikasi E-mail Anda telah dinonaktifkan.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
